givpoly1.h File Reference

NO DOC. More...

`#include "givaro/giverror.h"`
`#include "givaro/givarray0.h"`
`#include "givaro/givcategory.h"`
`#include "givaro/giviterator.h"`
`#include "givaro/givops.h"`
`#include "givaro/givpoly1dense.h"`
`#include "givaro/givpoly1denseops.inl"`
Include dependency graph for givpoly1.h:

## Namespaces

namespace | Givaro
| Namespace in which the whole Givaro library resides.

## Detailed Description

NO DOC.